# The Goals of the Infrastructure Group

The goals of this group are:
- discuss issues about the infrastructure of FLOSSK
- coordinate the actions for maintaining and improving it
- install, test and experiment with different communication and collaboration tools and apps in general
- gain experience about them and document it

See also: https://forum.flossk.org/t/about-the-infrastructure-category

# Weekly meetings

To achieve the goals and to forge trust and friendship among the members of the group, we try to have regular weekly meetings (virtual, using BBB and other comm tools), where we try to do some installation or configuration together, share experience, discuss about issues, etc. These are almost informal and ad-hoc meetings, with a small task set a couple of days in advance (about what is going to installed, or configured, or discussed, etc.)

For the time being the place of meetings is https://meet.flossk.org/b/flo-qqg-w9e and the time of meeting is on Friday at 18:00 (CEST).

# Communication and coordination tools

For the time being we are using these tools for discussing and coordination:
- Discourse group: https://forum.flossk.org/g/infra
- Discourse discussion category: https://forum.flossk.org/c/infra
- Gitea organization: https://git.flossk.org/infra
- Gitea team: https://git.flossk.org/org/infra/teams/infra
- https://git.flossk.org/FLOSSK/projects/src/branch/master/infrastructure